.mt-city-title {
        padding-right: 5px;
        padding-top: 10px;
}
.notification-content-extended h1{
    color: #fff;
}
.ut2-load-more-container .ut2-load-more{
    color: #fff;
}
.ui-dialog:not(.ty-swiper-previewer__dialog) .ui-widget-header .ui-icon-closethick:before{
    color: #fff;
}
.advanced-header .top-menu-grid .top-menu-grid-vetrtical .ty-dropdown-box__title.open a:before{
    color: #fff;
}
.notification-content-extended h1 span.close:before{
    color: #fff;
}
div.ui-dialog .ui-dialog-title{
    color: #fff;
}
.ty-cart-statistic__item.ty-statistic-list-shipping-method{
    display: none;
}